PATCH /v1/short
Body
Autenticacion
Este endpoint requiere tu token de API. Incluyelo en el body comotoken o como query param token/api-token. Ve Autenticacion para mas detalles.
Ejemplo de request
Respuesta
200 OK
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Endpoint PATCH /v1/short
PATCH /v1/short
{
"idUrl": "ID_SHORT_LINK",
"token": "TOKEN_SHIMLI",
"longUrl": "NEW_URL_LONG"
}
token o como query param token/api-token. Ve Autenticacion para mas detalles.
curl -X PATCH https://api.shimli.app/v1/short \
-H "Content-Type: application/json" \
-d '{
"idUrl": "ID_SHORT_LINK",
"token": "TOKEN_SHIMLI",
"longUrl": "NEW_URL_LONG"
}'
{
"statusCode": 200,
"body": {
"err": false
}
}
Was this page helpful?
